Bug 454933 - [RFE] Add Support in Conga for Xen migration mapping
[RFE] Add Support in Conga for Xen migration mapping
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Ryan McCabe
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-10 16:29 EDT by John Ruemker
Modified: 2009-04-16 18:44 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:56:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Ruemker 2008-07-10 16:29:58 EDT
Description of problem:  Add support in conga interface for defining a mapping
of cluster nodes to xen migration targets.  BZ #453429 adds this functionality
to rgmanager and it will need to be added to conga as well.
Comment 1 Ryan O'Hara 2008-08-26 19:50:21 EDT
I've added the "migration_mapping" parameter to the vm.sh script, per BZ #453429. This is currently in the RHEL5 branch and will be included in 5.3.
Comment 2 RHEL Product and Program Management 2008-08-27 03:02:51 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 8 errata-xmlrpc 2009-01-20 16:56:20 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0196.html

Note You need to log in before you can comment on or make changes to this bug.